/* SITE WIDE */

/* Get Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Roboto:Bold,Regular');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:Bold,Regular');
@import url('https://fonts.googleapis.com/css?family=Quicksand:Bold,Regular');

HTML { height:100%; }
BODY { background-color: #CFCFCF; color: #CFCFCF; height:100%; font-size: 16px; font-family: Quicksand !important; }

a:hover{color:FFC700; text-decoration:underline; }

a:hover{color:FFC700; text-decoration:underline; }
.Warn {font-family: Quicksand, Verdana, Arial; font-size:18px; font-weight:bold; color:#FF0000;}
.BigWarn {font-family: Quicksand, Verdana, Arial; font-size:20px; font-weight:bold; color:#FF0000;}
.Green {font-family: Quicksand, Verdana, Arial; font-size:18px; color:#008000;}
.Red {font-family: Quicksand, Verdana, Arial; font-size:18px; color:#FF0000;}
.BoldGreen {font-family: Quicksand, Verdana, Arial; font-size:18px; font-weight:bold; color:#008000;}
.BoldRed {font-family: Quicksand, Verdana, Arial; font-size:18px; font-weight:bold; color:#FF0000;}
.Fade {font-family: Quicksand, Verdana, Arial; font-size:18px; color:#999999; }

/* CUSTOM */
.TopBar {font-family: Quicksand, Arial; font-size:18px; color: #FFFFFF; font-weight:bold;}
.TopBar A:link {text-decoration: underline; color: #FFC700;}
.TopBar A:active {text-decoration: underline; color: #FFC700;}
.TopBar A:visited {text-decoration: underline; color: #FFC700;}
.TopBar A:hover {text-decoration: none; color: #FFC700;}

.Sideline {font-family: Quicksand, Verdana, Arial; font-size:18px; color: #FFC700; font-weight:bold;}
.Sideline A:link {text-decoration: underline; color: #FFC700;}
.Sideline A:active {text-decoration: underline; color: #FFC700;}
.Sideline A:visited {text-decoration: underline; color: #FFC700;}
.Sideline A:hover {text-decoration: none; color: #FFC700;}

.SidelineBold {font-family: Quicksand, Verdana, Arial; font-size:18px; color: #FFC700; font-weight:bold;}
.Sideline A:link {text-decoration: underline; color: #FFC700;}
.Sideline A:active {text-decoration: underline; color: #FFC700;}
.Sideline A:visited {text-decoration: underline; color: #FFC700;}
.Sideline A:hover {text-decoration: none; color: #FFC700;}

.White {font-family: Quicksand, Verdana, Arial; font-size:18px; color: #FFFFFF;}
.White A:link {text-decoration: underline; color: #FFFFFF;}
.White A:active {text-decoration: underline; color: #FFFFFF;}
.White A:visited {text-decoration: underline; color: #FFFFFF;}
.White A:hover {text-decoration: none; color: #999999;}

.BoldWhite {font-family: Quicksand, Verdana, Arial; font-size:18px; color: #FFFFFF; font-weight:bold;}
.BoldWhite A:link {text-decoration: underline; color: #FFFFFF;}
.BoldWhite A:active {text-decoration: underline; color: #FFFFFF;}
.BoldWhite A:visited {text-decoration: underline; color: #FFFFFF;}
.BoldWhite A:hover {text-decoration: none; color: #999999;}

/* NAVIGATION */

.NavText {font-family: Quicksand, Verdana, Arial; font-size:16px; color:#CFCFCF; font-weight:bold;}
.NavText A {text-decoration: none; color: #0000CC;}
.NavText A:link {text-decoration: none; color: #0000CC;}
.NavText A:visited {text-decoration: none; color: #0000CC;}
.NavText A:hover {text-decoration: underline; color: #CFCFCF;}

.NavFade {font-family: Quicksand, Verdana, Arial; font-size:16px; color:#999999; font-weight:bold;}
.NavFade A {text-decoration: none; color: #0000CC;}
.NavFade A:link {text-decoration: none; color: #0000CC;}
.NavFade A:visited {text-decoration: none; color: #0000CC;}
.NavFade A:hover {text-decoration: underline; color: #CFCFCF;}

.UserText {font-family: Quicksand, Verdana, Arial; font-size:18px; color:#CFCFCF;}
.UserText A {text-decoration: none; color: #0000CC;}
.UserText A:link {text-decoration: none; color: #0000CC;}
.UserText A:visited {text-decoration: none; color: #0000CC;}
.UserText A:hover {text-decoration: underline; color: #CFCFCF;}

/* VIEWS */

.HallTD {font-family: Verdana; font-size:18px; font-weight:bold; color:#CFCFCF; background-color:#EEEEEE;}
.HallBook {font-family: Verdana; font-size:18px; font-weight:bold; color:#CFCFCF; background-color:#CFCFCF;}
.HallBook A {font-family: Verdana; font-size:18px; font-weight:bold; color:#CFCFCF; background-color:#CFCFCF;}
.CurrentPubRow {background-color:#CFCFCF;}
.AlternatePubRow {background-color:#FFFFFF;}
.IncidentLog {font-family: Verdana; font-size:18px; font-weight:bold; color:#CFCFCF; background-color:#CFCFCF;}
.GuestBorder {font-family: Verdana; font-size:18px; color:#1333AB; background-color:#1333AB;}
.GuestBG {background-color:#CFCFCF;}

/* PUBLIC FONTS */

.Headline {font-family: Quicksand, Verdana, Arial; font-size:24px; font-weight:bold; color: #FFC700;}
.Headline A:link {text-decoration: underline; color: #FFC700;}
.Headline A:active {text-decoration: underline; color: #FFC700;}
.Headline A:visited {text-decoration: underline; color: #FFC700;}
.Headline A:hover {text-decoration: none; color: #FFC700;}

.Title {font-family: Quicksand, Verdana, Arial; font-size:21px; font-weight:bold;}
.Title A:link {text-decoration: underline; font-weight:bold; color: #CFCFCF;}
.Title A:active {text-decoration: underline; font-weight:bold; color: #CFCFCF;}
.Title A:visited {text-decoration: underline; font-weight:bold; color: #CFCFCF;}
.Title A:hover {text-decoration: none; font-weight:bold; color: #CFCFCF;}

.Heading {font-family: Quicksand, Verdana, Arial; font-size:25px; font-weight:bold; color:#CFCFCF;}
.Heading A:link {text-decoration: underline; color:#CFCFCF;}
.Heading A:active {text-decoration: underline; color:#CFCFCF;}
.Heading A:visited {text-decoration: underline; color:#CFCFCF;}
.Heading A:hover {text-decoration: none; color:#CFCFCF;}

.Regular {font-family: Open Sans, Verdana, Arial; font-size:17px; color:#CFCFCF; }
.Regular A {text-decoration: underline; color: #CFCFCF;}
.Regular A:link {text-decoration: underline; color: #CFCFCF;}
.Regular A:visited {text-decoration: underline; color: #CFCFCF;}
.Regular A:hover {text-decoration: none; color: #CFCFCF;}

.Bold {font-family: Quicksand, Verdana, Arial; font-size:17px; font-weight:bold; color: #CFCFCF;}
.Bold A:link {text-decoration: underline; color: #CFCFCF;}
.Bold A:active {text-decoration: underline; color: #CFCFCF;}
.Bold A:visited {text-decoration: underline; color: #CFCFCF;}
.Bold A:hover {text-decoration: none; color: #CFCFCF;}

.Small {font-family: Quicksand, Verdana, Arial; font-size:16px; color:#CFCFCF; }
.Small A {text-decoration: underline; color: #CFCFCF;}
.Small A:link {text-decoration: underline; color: #CFCFCF;}
.Small A:visited {text-decoration: underline; color: #CFCFCF;}
.Small A:hover {text-decoration: none; color: #CFCFCF;}

.SmallBold {font-family: Quicksand, Verdana, Arial; font-size:16px; font-weight:bold; color:#CFCFCF; }
.SmallBold A {text-decoration: underline; color: #CFCFCF;}
.SmallBold A:link {text-decoration: underline; color: #CFCFCF;}
.SmallBold A:visited {text-decoration: underline; color: #CFCFCF;}
.SmallBold A:hover {text-decoration: none; color: #CFCFCF;}

.StatsBoxTable {width:93%; border:1px;}
.StatsBoxTitle {font-family: Quicksand, Verdana, Arial; font-size:18px; font-weight:bold; color: #FFCC00; background-color:#A51E1E}
.StatsBoxCell {font-family: Quicksand, Verdana, Arial; font-size:18px; font-weight:bold; color: #FFFFFF; background-color:rgba(0, 0, 0, 0.5);}

/* FORM STYLES */

.fsField {font-family:Quicksand, Verdana, Arial; font-size:18px; color:#000000; font-weight:normal; }
.fsButton {font-family:Quicksand, Verdana, Arial; font-size:18px; color:#000000; font-weight:bold; background-color:#FFC700; border-width:1px; border-color:#CFCFCF; }
